logo
Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Options
Go to last post Go to first unread
ww1ssradio  
#1 Posted : Saturday, July 17, 2021 10:53:56 AM(UTC)
ww1ssradio

Rank: Newbie

Groups: Registered
Joined: 1/18/2021(UTC)
Posts: 6

Trying to modify a graphic gauge. When I select it I get a pop-up " Danger High Alert" "Danger high alert must be within the Start and End ranges"

How do I correct this???
Mark  
#2 Posted : Saturday, July 17, 2021 5:43:46 PM(UTC)
Mark

Rank: Administration

Groups: Administrators
Joined: 4/12/2014(UTC)
Posts: 653

Was thanked: 12 time(s) in 10 post(s)
Make sure you have the most current App version installed (5.1.3).
ww1ssradio  
#3 Posted : Saturday, July 17, 2021 6:40:36 PM(UTC)
ww1ssradio

Rank: Newbie

Groups: Registered
Joined: 1/18/2021(UTC)
Posts: 6

Running 5.1.3 on my iPad
Mark  
#4 Posted : Saturday, July 17, 2021 6:54:12 PM(UTC)
Mark

Rank: Administration

Groups: Administrators
Joined: 4/12/2014(UTC)
Posts: 653

Was thanked: 12 time(s) in 10 post(s)
See the Getting Started document's 'Gauge Alerts' section. You can also send me the App's event log (Settings/Send the Event Log) and I can take a look.

https://bluefire-llc.com...getting-started-document
ww1ssradio  
#5 Posted : Saturday, July 17, 2021 6:59:31 PM(UTC)
ww1ssradio

Rank: Newbie

Groups: Registered
Joined: 1/18/2021(UTC)
Posts: 6

Sent
Users browsing this topic
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.